Support » Fixing WordPress » Weird MySQL error after PHP upgrade

  • I just upgraded Apache to version 2 and PHP to version 5 through “easyapache” in cpanel/WHM, but after the update I’ve been getting following error:

    “Your PHP installation appears to be missing the MySQL extension which is required by WordPress.”

    What has gone wrong? Please help!

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Weird MySQL error after PHP upgrade’ is closed to new replies.